#wrapper {
	background-image: url(../images/2007/header1.jpg);
	background-repeat: no-repeat;
	height: 580px;
	width: 750px;
	position: relative;
	left:380px;
	margin-left: -220px;



	max-width: 100%
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 0px;
	border: 1px solid #CCCCCC;
	
	
}
#mainnav {
	width: 160px;
	max-width: 23%;
	height: 400px;
	float: left;
	margin-top: 155px;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
#content {
	float: right;
	width: 550px;






	max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/tekening.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-right: 2px;
}
.juniorboven {
	background-image: url(../../../EHBO/jeugd2007/images/juniorboven.png);
	height: 65px;
}
#tekst {
	padding-top: 70px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.tekst {

	padding-top: 70px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.nwimage {
	float: left;
	padding-left: 2px;
	   max-width: 200px%;
}
.nwimagetekst {
	float: right;
	padding-left: 2px;

	   max-width: 200px%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.anp {
	color: #999999;
}
h1 {
	background-image: url(../images/2007/moederdagtekst.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: auto;
	width: auto;
}
h2 {
	background-image: url(../images/2007/veilige.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 40px;
}
h3 {
	background-image: url(../images/2007/sandwich.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
h4 {
	background-image: url(../images/2007/kind2.png);
	background-repeat: no-repeat;
	background-position: center;
}
.sandwich {
	background-image: url(../images/2007/sandwich.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#contentrec {
	float: right;
	width: 550px;

	max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/eten5.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-right: 2px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C982A0;
}
a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C982A0;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C982A0;
}
a:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C982A0;
}
body {
	background-image: url(../images/2007/achter.gif);
}
#contentprev {
	float: right;
	width: 550px;
max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/fornuisje.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-right: 2px;
}
#contentehbo {
	float: right;
	width: 550px;
max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/koelen2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-right: 2px;
}
#contentchecker {
	float: right;
	width: 550px;
max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/checker.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-right: 2px;
}
#contentcursus {
	float: right;
	width: 550px;
max-width: 75%
	border: thin solid #666666;
	padding-right: 10px;
	margin-top: 155px;
	height: 392px;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	background-image: url(../images/2007/samen.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-right: 2px;
}
.teksrechts {
	float: right;
	padding-left: 4px;
}
.geenie {
	height: 128px;
	width: 200px;
	position: absolute;
	left: 538px;
	top: 350px;
}
